body {
	background		: url(background.png) top left no-repeat;
	font-family		: "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Lucida, sans-serif;
	color			: #333;
}
a {
	text-decoration	: none;
	color			: #386c8d;
}
h2 {
	color			: #c3d62d;
	font-size		: 18px;
}
label {
	display			: block;
	width			: 140px;
	float			: left;
	margin			: 5px;
}
input[type=text], textarea {
	padding			: 2px;
	margin			: 5px;
	width			: 200px;
	border			: 1px solid #698eaa;
	border-radius	: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
textarea {
	width			: 400px;
	height			: 200px;
}
#logo {
	margin			: 40px 0 0 460px;
}
#content {
	margin			: 40px 0 0 310px;
}
ul.color-bullet {
	color			: #c3d62d;
}
ul.color-bullet span {
	color			: #333;
}
ul#nav {
	margin			: 0;
	padding			: 0;
	list-style		: none;
	position		: absolute;
	top				: 55px;
	left			: 70px;
}
ul#nav li {
	margin			: 10px 0;
}
ul#nav li a.one {
	margin-left		: 160px;
}
ul#nav li a.two {
	margin-left		: 120px;
}
ul#nav li a.three {
	margin-left		: 70px;
}
ul#nav li a.four {
	margin-left		: 40px;
}
ul#nav a {
	display			: block;
	text-align		: center;
	padding			: 2px 5px;
	width			: 175px;
	border			: 1px solid #698eaa;
	border-radius	: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
ul#nav a.active {
	color			: #fff;
	background		: #386c8d;
	border			: 1px solid #c3d62d;
}
ul#nav a:hover {
	color			: #386c8d;
	background		: #c3d62d;
	border			: 1px solid #698eaa;
}
.sig {
	font-style		: italic;
	color			: #c3d62d;
	font-size		: 90%;
	margin-top		: -10px;
}
#bubble-1 {
	width			: 25px;
	height			: 25px;
	position		: absolute;
	left			: 120px;
	top				: 500px;
	background		: url(bubble-small.png) no-repeat;
}
#bubble-2 {
	width			: 40px;
	height			: 40px;
	position		: absolute;
	left			: 160px;
	top				: 490px;
	background		: url(bubble-medium.png) no-repeat;
}
#bubble-3 {
	width			: 100px;
	height			: 100px;
	position		: absolute;
	left			: 70px;
	top				: 540px;
	background		: url(bubble-large.png) no-repeat;
}
#bubble-4 {
	width			: 25px;
	height			: 25px;
	position		: absolute;
	right			: 40px;
	top				: 50px;
	background		: url(bubble-small.png) no-repeat;
}
#bubble-5 {
	width			: 40px;
	height			: 40px;
	position		: absolute;
	right			: 70px;
	top				: 20px;
	background		: url(bubble-medium.png) no-repeat;
}
#bubble-6 {
	width			: 25px;
	height			: 25px;
	position		: absolute;
	left			: 250px;
	top				: 250px;
	background		: url(bubble-small.png) no-repeat;
}
img.bubble {
	position		: absolute;
}
#pic-1 {
	top				: 260px;
	left			: 30px;
}
#pic-2 {
	top				: 600px;
	left			: 10px;
}
#pic-3 {
	top				: 510px;
	left			: 150px;
}
p.dent {
	padding-left	: 60px;
}
p.dent span {
	color			: #c3d62d;
}
.tip {
	background		: #c3d62d;
	text-align		: center;
	padding			: 3px;
	width			: 80%;
	border			: 1px solid #c3d62d;
	color			: #698eaa;
	border-radius	: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin			: 10px;
}
#footer {
	margin			: 50px 60px;
	font-size		: 11px;
}

